Cythereal MAGIC API


Keywords
Swagger, Cythereal MAGIC API
Install
pip install cythereal-magic==1.17.0